2017-10-22 03:43 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002382NetSurfJavascriptpublic2017-05-09 00:08
ReporterChris Young 
Assigned ToChris Young 
SeverityminorReproducibilityalways 
StatusclosedResolutionunable to reproduce 
PlatformAmigaOSAmigaOSOS Version4.1
Product Version3.4 
Target Version4.0Fixed in Version3.7 
Summary0002382: Urban Dictionary curiously blank
DescriptionThe Urban Dictionary shows up with a couple of bars across the top and the rest of the page completely blank (see screenshot).
Steps To ReproduceVisit http://www.urbandictionary.com
Additional InformationThis happens on all pages of the site no matter whether Javascript is enabled or not.
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #3049
URL of problem pagehttp://www.urbandictionary.com
Attached Files
  • jpg file icon urban.jpg (72,534 bytes) 2015-11-05 21:06 -
    jpg file icon urban.jpg (72,534 bytes) 2015-11-05 21:06 +
  • log file icon ns.log (94,267 bytes) 2015-11-05 21:06

-Relationships
+Relationships

-Notes
Vincent Sanders

~0001033

Vincent Sanders (administrator)

The site heavily relies upon jsquery javascript to do many unsupported operations
Chris Young

~0001559

Chris Young (developer)

No longer blank so I don't think it's worth holding this open as there is no further information beyond unsupported Javascript.
+Notes

-Issue History
Date Modified Username Field Change
2015-11-05 21:06 Chris Young New Issue
2015-11-05 21:06 Chris Young File Added: urban.jpg
2015-11-05 21:06 Chris Young File Added: ns.log
2015-11-05 21:07 Chris Young Additional Information Updated View Revisions
2015-11-06 10:11 Vincent Sanders Note Added: 0001033
2015-11-06 10:11 Vincent Sanders Status new => confirmed
2015-11-06 10:11 Vincent Sanders Category Layout => Javascript
2016-02-09 11:04 Michael Drake Target Version 3.4 => 4.0
2017-05-09 00:08 Chris Young Assigned To => Chris Young
2017-05-09 00:08 Chris Young Status confirmed => closed
2017-05-09 00:08 Chris Young Resolution open => unable to reproduce
2017-05-09 00:08 Chris Young Fixed in Version => 3.7
2017-05-09 00:08 Chris Young Note Added: 0001559
+Issue History